import Vue from 'vue';
import Vuex from 'vuex';
import pub from './public';
import system from './system';
Vue.use(Vuex);

export default new Vuex.Store({
    modules: {
        pub,
        system
    }
})
